@charset "UTF-8";
body {
	margin: 0;
	padding: 0;
	color: #FFF;
	background-color: #CCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}

ul, ol, dl {
	padding: 0;
	margin: 0;
}

h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px; 
}

h10 {
	color: #25476C;
	font-size: 24px;
	font-weight: normal;
	margin: 3px 0px 25px 0px;
}

a img { 
	border: none;
}

a:link {
	color: #333;
	text-decoration: none;
}

a:visited {
	color: #6E6C64;
	text-decoration: underline;
}

a:hover, a:active, a:focus {
	text-decoration: none;
}


a.boxpopup4{
	position:relative;
	z-index:24;
	color:#F00;
	text-decoration:none;
	border-bottom-width: thin;
	border-bottom-style: none;
	border-bottom-color: #046;
}

a.boxpopup4:hover{z-index:25; background-color:#FFF}

a.boxpopup4 span{display: none}

a.boxpopup4:hover span{
	display:block;
	position:absolute;
	top:2em; left:0; width:12em;
	padding:.3em;
	border:2px outset #BBB;
	color:#000; background:#FF9;
	text-align:center;}

a.boxpopup3{
	position:relative;
	z-index:24;
	color:#046;
	text-decoration:none;
	border-bottom-width: thin;
	border-bottom-style: none;
	border-bottom-color: #046;
}

a.boxpopup3:hover{z-index:25; background-color:#FFF}

a.boxpopup3 span{display: none}

a.boxpopup3:hover span{
	display:block;
	position:absolute;
	top:2em; left:0; width:12em;
	padding:.3em;
	border:2px outset #BBB;
	color:#000; background:#FF9;
	text-align:center;}
	
a.boxpopup2{
	position:relative;
	z-index:24;
	color:#FFF;
	text-decoration:none;
	border-bottom-width: thin;
	border-bottom-style: none;
	border-bottom-color: #046;
}

a.boxpopup2:hover{z-index:25; color:#000}

a.boxpopup2 span{display: none}

a.boxpopup2:hover span{
	display:block;
	position:absolute;
	top:2em; left:0; width:12em;
	padding:.3em;
	border:2px outset #BBB;
	color:#000; background:#FF9;
	text-align:center;}

.container {
	width: 100%;
	background: #FFF;
	margin: 0 auto;
	float: none;
}

.header {
	height: 83px;
	float: left;
	background-image: url(../images/banner_bkgd.jpg);
	background-repeat: no-repeat;
	width: 100%;
	background-size: cover;
	background-color: #4971A2;
}

.adaptheader {
	height: 93px;
	float: left;
	background-image: url(../images/styles/adapt_header.png);
	background-repeat: no-repeat;
	width: 100%;
	background-size: cover;
	background-color: #4971A2;
}

.sidebar1 {
	float: left;
	width: 20%;
	padding-bottom: 10px;
	color: #006;
	background-color: #FFF;
	padding-top: 10px;
}

.sidebarGroup {
	float: left;
	width: 13%;
	padding-bottom: 10px;
	color: #006;
	background-color: #FFF;
	padding-top: 10px;
	text-align: center;
}

.content {
	padding: 10px 0;
	width: 80%;
	float: left;
	padding-left: 30px;
}

.regcontent {
	clear:both; 
	height:250px; 
	position:relative;
}

.login_content {
	padding: 10px 0;
	width: 100%;
	float: left;
	padding-top: 100px;
	padding-bottom: 100px;
}

.portal_content{
	clear:both; 
	height:240px; 
	position:relative;
	}


.content ul, .content ol { 
	padding: 0 15px 15px 40px;
}

.login_content h1 { 
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:24px;
	padding-left: 0;
	padding-top: 0;
}
.login_content h2 { 
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:normal;
	padding-left: 0;
	padding-top: 0;

}

ul.nav {
	list-style: none;
	margin-bottom: 15px; 
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #666;
	border-bottom-color: #666;
}

ul.nav li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
ul.nav a, ul.nav a:visited {
	padding: 5px 5px 5px 15px;
	display: block;
	text-decoration: none;
	color: #036;
	background-color: #FFF;
}

ul.nav a:hover, ul.nav a:active, ul.nav a:focus {
	color: #FFF;
	background-color: #036;
}

.footer {
	position: inherit;
	clear: both;
	background-color: #036;
	height: 5px;
}

.fltrt {
	float: right;
	margin-left: 8px;
}

.fltlft {
	float: left;
	margin-right: 8px;
}

.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

.login_floater{
	float:left; 
	height:50%; 
	margin-bottom: -140px;
	}

.loginfloater{
	float:left; 
	height:5%; 
	margin: 100px;
	}
	
.floater{
	float:left; 
	height:50%; 
	margin-bottom:-220px;
	}

.HoverNote {
	border-right: black thin solid;
	border-top: black thin solid;
	font-size: 10px;
	border-left: black thin solid;
	color: #333333;
	border-bottom: black thin solid;
	position: absolute;
	background-color: #fcfcfc;
	visibility: visible;
}


#customers {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	width:100%;
	border-collapse:collapse;
}

#customers td, #customers th {
	font-size:1em;
	border:1px solid #003;
	padding:3px 7px 2px 7px;
	color: #003;
	text-align: left;
}

#customers th {
	font-size:12pt;
	text-align:left;
	padding-top:5px;
	padding-bottom:4px;
	background-color:#036;
	color:#ffffff;
}

#customers tr.alt td {
	color:#000000;
	background-color:#ECF5FF;
}

#edittable {
	font-family:Arial, Helvetica, sans-serif;
	width:75%;
	border-collapse:collapse;
	background-color: #FFF;
	border-left: grey thin solid;
	border-right: grey thin solid;
	border-top: grey thin solid;
	border-bottom: grey thin solid;
	margin-bottom: 5px;
}

#edittable td, #edittable th {
	font-size:14px;
	padding:3px 7px 2px 7px;
	color: #003;
	text-align: left;
	width: 40%;
}

#edittable th {
	font-size:14px;
	text-align:left;
	padding-top:5px;
	padding-bottom:4px;
	background-color:#FFF;
	color:#000;
	font-weight: normal;
	width: 17%;
}

#tanker tr.truck td {
	border: 0px none #FFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding: 0;
	margin-top: 100px;
}

#groups {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	width:100%;
	border-collapse:collapse;
}

#groups td, #groups th {
	font-size:small;
	border:1px solid #000;
	padding:3px 7px 2px 7px;
	color: #000;
	text-align: left;
}

#groups th {
	font-size:small;
	text-align:left;
	padding-top:5px;
	padding-bottom:4px;
	background-color:#CCC;
	color:#000;
}

#groups tr.alt td {
	color:#000000;
	background-color:#FFD3CE;
}

#modalContainer {
	background-color:transparent;
	position:absolute;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	z-index:10000;
}

#alertBox {
	position:relative;
	width:400px;
	min-height:100px;
	margin-top:50px;
	border:2px solid #000;
	background-color:#F2F5F6;
	background-repeat:no-repeat;
	background-position:20px 30px;
}

#modalContainer > #alertBox {
	position:fixed;
}

#alertBox h1 {
	margin:0;
	background-color:#036;
	color:#FFF;
	border-bottom:1px solid #000;
	padding:2px 0 2px 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}

#alertBox p {
	height:50px;
	padding-left:5px;
	margin-left:5px;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-top: 5px;
}

#alertBox #closeBtn {
	display:block;
	position:relative;
	margin:5px auto;
	padding:3px;
	border:1px solid #000;
	width:70px;
	font:0.7em verdana,arial;
	text-transform:uppercase;
	text-align:center;
	color:#FFF;
	background-color:#78919B;
	text-decoration:none;
}

#blanket {
background-color:#111;
opacity: 0.65;
filter:alpha(opacity=65);
position:absolute;
z-index: 9001;
top:0px;
left:0px;
width:100%;
}
#popUpDiv {
position:absolute;
background-color:#fff;
width:975px;
height:750px;
z-index: 9002;
}

//#popUpDiv a {position:relative; top:20px; left:20px}


.class1 {
	color: #25476C;
	font-size:24px;
	font-weight: normal;
	margin: 3px 0px 25px 0px;
}

.class2 {
	color: #000;
}

.class3 {
	color: #000;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight: normal;
}

.class4 {
	display: none;

}

.class5 {
	color: #F00;
	font-weight: bold;
}

.sub {
	vertical-align: sub;
	font-size: x-small;
}
.class6 {
	font-size: x-small;
	vertical-align: middle;
}
.class7 {
	vertical-align: middle;
	float: right;
}


.style1 {
	color: #FFFFFF;
	}

.styleLogin {
	color: #25476C;
	font-size: 24px;
	font-weight: normal;
	margin: 3px 0px 25px 0px;
}
.stylesmall {
	color: #25476C;
	font-size: 10px;
	font-weight: normal;
}

#edittable2 {
	font-family:Arial, Helvetica, sans-serif;
	width:100%;
	border-collapse:collapse;
	background-color: #FFF;
	border-left: grey thin solid;
	border-right: grey thin solid;
	border-top: grey thin solid;
	border-bottom: grey thin solid;
	text-align: left;
}

#edittable2 td, #edittable th {
	font-size:14px;
	padding:7px 7px 7px 7px;
	color: #003;
	text-align: left;
	width: 35%;
	font-weight: normal;
}

#edittable2 th {
	font-size:14px;
	text-align:left;
	background-color:#FFF;
	color:#000;
	font-weight: normal;
	width: 15%;
	padding: 7px 7px 7px 7px;
	border-left: grey thin solid;
}
.button_mod {
	font-size: 14px;
	font-weight: bold;
	display: block;
	float: right;
	margin-top: 3px;
	width: 150px;
}
.button_mod2 {
	font-size: 14px;
	font-weight: bold;
	display: block;
	float: right;
	margin-top: 3px;
	width: 80px;
}
#runTable {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	width:100%;
	border-collapse:collapse;
}

#runTable td, #runTable th {
	font-size:1em;
	border:1px solid #003;
	padding:3px 7px 2px 7px;
	color: #003;
	text-align: left;
}

#runTable th {
	font-size:12pt;
	text-align:left;
	padding-top:5px;
	padding-bottom:4px;
	background-color:#036;
	color:#ffffff;
}

#runTable tr.alt td {
	color:#000000;
	background-color:#ECF5FF;
}

#accounts {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	width:100%;
	border-collapse:collapse;
}

#accounts td, #accounts  th {
	font-size:10pt;
	border:1px solid #003;
	padding:3px 7px 2px 7px;
	color: #003;
	text-align: left;
	height: 32px;
	vertical-align:middle
}

#accounts th {
	font-size:12pt;
	text-align:left;
	padding-top:5px;
	padding-bottom:4px;
	background-color:#036;
	color:#ffffff;
}

/*#accounts img {
	float:right;	
}*/
*[id^='accounts'] img{
    float:right;
}

#accounts #change {
	float:left;
	margin-top:calc(16px - 6pt);
	margin-bottom:0px;
}

#accounts tr.alt td {
	color:#000000;
	background-color:#ECF5FF;
}

.class8{
	background-color:#8BABCD;
}



#edittable3 {
	font-family:Arial, Helvetica, sans-serif;
	width:100%;
	border-collapse:collapse;
	background-color: #FFF;
	border-left: grey thin solid;
	border-right: grey thin solid;
	border-top: grey thin solid;
	border-bottom: grey thin solid;
	text-align: left;
	font-size: 10pt;
}

#edittable3 td, #edittable3 th {
	font-size:10pt;
	padding:7px 7px 7px 7px;
	color: #003;
	text-align: left;
	width: 35%;
	font-weight: normal;
}

#edittable3 th {
	font-size:10pt;
	text-align:left;
	background-color:#FFF;
	color:#000;
	font-weight: normal;
	width: 15%;
	padding: 7px 7px 7px 7px;
	border-left: grey thin solid;
}


#gaugeContainer1{
	height: 250px;
	width: 350px;
	margin-left:auto;
    margin-right:auto;
}



.splashTitle
{
	font-family: Arial,Helvetica,sans-serif;
    color: #000066; 
	font-size: 16px;
    font-weight: bold;
	text-align:center;
}


.gaugedatatable
{
	text-align: centre;
	border-style: solid;
    border-width: 1px;
	background: #ffffff; 
    margin-left:auto;
    margin-right:auto;
    text-align:left;        
    font-family: Arial,Helvetica,sans-serif;
    color: #036; 
	font-size: 16px;
    font-weight: bold;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;    
    -webkit-box-shadow: 0px 0px 2px 0px #ffffff; 
    box-shadow: 0px 0px 2px 0px #000000; 
    padding: 4px;
       	
}
table.gaugedatatable tr td
{
	color: #036; 
    padding: 3px;
	border: 1px;   
    vertical-align:middle;
    text-align:left; 
}

#weather_table {

	border-style: solid;
    border-width: 1px;
	padding: 2px;
	border-spacing: 0;
	background: #ffffff; 
    margin-left:auto;
    margin-right:auto;
    text-align:left;        
    font-family: Arial,Helvetica,sans-serif;
    color: #036; 
	font-size: 13px;
	 -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;    
    -webkit-box-shadow: 0px 0px 2px 0px #ffffff; 
    box-shadow: 0px 0px 2px 0px #000000;       
}

#weather_table td{
	border-bottom:1px solid #ccc;
}

#widget_header_text
{
	font-weight: bold;
	background-color:#036;
	color:#FFFFFF;
	padding: 3px;
	text-align:center; 
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius:3px; 
	border-top-right-radius:3px; 
}

.calendar_div {
	border-style: solid;
    border-width: 1px;
	color:#000;
	float: left;
	width: 300px;
	position: absolute;
	top: 300px;
	background-color: #F9F9F9;
	padding: 3px;
	font-family: Arial,Helvetica,sans-serif;
	color: #036;
	font-size: 13px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 0px 2px 0px #ffffff;
	box-shadow: 0px 0px 2px 0px #000000;
	text-align: center;
	display: none;
	left: 150px;
}

.widebuttons {
	width: 90%;
	height: 32px;
	padding: 0px;
	margin:auto;
  	display:block;
}
.delbuttons {
	width: 30%;
	height: 32px;
	padding: 0px;
	margin:auto;
  	display:block;
}

.graph {
    width: 100%;
    height: 30px;
 font-family: Arial,Helvetica,sans-serif;
	color: #036;
	font-size: 18px;
}

.bargraph {
	width: 22px;
	height: 32px;
	border: 1px solid #000;
	background-color: #fff;
	/*float: right;*/
	display: inline-block;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.bar {
	width: 20px;
	margin: 1px;
	display: block;
	position: relative;
	background-color: #8BABCD;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
div[id*='dropslide']{width: 60%;}
.leveldata 
{
    border-collapse: collapse;
    width: 100%;
}

.leveldata th, .leveldata td {
    text-align: left;
    padding: 8px;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: normal;
    color: #000;
    font-size: 12px;
}

.leveldata th {
   font-size: 14px;
   font-weight: bold;
}

.leveldata tr:nth-child(odd){background-color: #f2f2f2}